<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">

    <parent>
        <groupId>ru.entaxy.esb.platform.runtime.base</groupId>
        <artifactId>connecting</artifactId>
        <version>1.9.0</version>
    </parent>

    <modelVersion>4.0.0</modelVersion>
    <groupId>ru.entaxy.esb.platform.runtime.base.connecting</groupId>
    <artifactId>generator</artifactId>
    <packaging>pom</packaging>

    <name>ENTAXY :: PLATFORM :: RUNTIME :: BASE :: CONNECTING :: GENERATOR</name>
    <description>ENTAXY :: PLATFORM :: RUNTIME :: BASE :: CONNECTING :: GENERATOR</description>

    <modules>
        <module>generator-api</module>
        <module>ftl-generator</module>
        <module>generator-factory</module>
        <module>common-templates-collection</module>
        <module>template-service-shell</module>
    </modules>
</project>
